/* Configuration for sterna_devtools_projecttools_alr2csv generated by Alire */
#ifndef STERNA_DEVTOOLS_PROJECTTOOLS_ALR2CSV_CONFIG_H
#define STERNA_DEVTOOLS_PROJECTTOOLS_ALR2CSV_CONFIG_H

#define CRATE_VERSION "0.1.0-dev"
#define CRATE_NAME "sterna_devtools_projecttools_alr2csv"

#define ALIRE_HOST_OS "macos"

#define ALIRE_HOST_ARCH "x86_64"

#define ALIRE_HOST_DISTRO "distro_unknown"

#define LOG_LEVEL_INFO 1
#define LOG_LEVEL_DEBUG 2
#define LOG_LEVEL_WARN 3
#define LOG_LEVEL_ERROR 4

#define LOG_LEVEL  2

#define BUILD_PROFILE_RELEASE 1
#define BUILD_PROFILE_VALIDATION 2
#define BUILD_PROFILE_DEVELOPMENT 3

#define BUILD_PROFILE  3

#define BUFFER_SIZE_FIRST 0
#define BUFFER_SIZE_LAST 1024
#define BUFFER_SIZE 256

#endif
